<!DOCTYPE html>
{% load static %}
<html>

<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="/static/style.css" >
    <link rel="icon" href="{% static 'me.jpg' %}" class="rounded-circle">
    <title>
        About Me
    </title>
</head>
<body style="background-image: url(/static/background.jpg);">
    <!--NAVBAR-->
    {% with recent='aboutme' %}
    {% include 'includes/navbar.html' %}
    {% endwith %}

    <!--CONTENT-->
    <div class="card bg-dark text-white">
        <img src="{% static 'pacil.jpg' %}" class="card-img img-fluid grayscale blur" alt="Card image Responsive image">
        <div class="card-img-overlay">
            <div class="container">
                <!--DISPLAY PIC and NAME-->
                <div class="row">
                    <a href="/aboutme" style="position: relative; top: 10em;" class="col align-self-start"><img src="{% static 'arrow.png' %}" width="50" style="transform: rotate(180deg);"alt="Responsive image"></a>
                    <div class="col"></div>
                    <div style="position: relative; top: 3em;" class="col">
                        <h3 style="font-size: 30px;" class="col-100">“I’m a student from University of Indonesia with a major in Information System.”</h3>
                    </div>
                    <div class="col"></div>
                    <a href="/aboutme" style="position: relative; top: -3em;"class="col align-self-end"><img src="{% static 'arrow.png' %}" width="50"></a>
                </div>
    	</div>
    </div>

    <!--FOOTER-->
    {% include 'includes/footer.html' %}

</body>
</html>